{
	"toolsHeader": "Vous trouverez ci-dessous une variété d'outils qui offrent des alternatives en ligne aux fonctions courantes de ShareX",
	"webUploaderDescription": "Glissez et déposez, ou sélectionnez des fichiers à télécharger plutôt que d'utiliser une application téléchargée",
	"webUploaderHeader": "Cet outil vous permet de télécharger des images et des vidéos sur le site sans utiliser d'application téléchargée.",
	"urlShortenerDescription": "Utilisez nos domaines personnalisés pour créer des URL raccourcis afin de rediriger vers d'autres contenus",
	"urlShortenerHeader": "Utilisez nos domaines personnalisés pour créer des URL raccourcis afin de rediriger vers d'autres contenus.",
	"urlShortenerExplanation": "Par exemple, si vous en avez créé un avec une URL <code>https://google.com</code> et que l'id est <code>123abc</code>, toutes les requêtes vers <code>https://uploadi.ng/u/123abc</code> redirigeront vers <code>https://google.com</code>.",
	"pastesDescription": "Un chargeur de texte de type Pastebin avec prise en charge de la coloration syntaxique pour les langages courants.",
	"pastesHeader": "Cet outil est un téléchargeur de texte de type Pastebin avec prise en charge de la coloration syntaxique pour les langages courants",
	"yourPastes": "Vos Pastes",
	"recentPublicPastes": "Pastes publics récents",
	"pasteType": "Type de paste",
	"wipePastes": "Effacer mes pastes",
	"explodingPaste": "Détruire après lecture",
	"wipePastesAreYouSure": "Êtes-vous sur de vouloir supprimer vos pastes ?",
	"deleteShortenedUrl": "Supprimer un URL raccourci",
	"deleteShortenedUrlAreYouSure": "Êtes-vous sur de vouloir supprimer l'url raccourci ayant pour ID <code>{{id}}</code>",
	"newPaste": "Nouveau Paste",
	"createPaste": "Créer un Paste",
	"deletePaste": "Supprimer un Paste",
	"editPaste": "Editer un Paste",
	"updatePaste": "Mettre à jour un Paste",
	"pasteUpdatedSuccessfully": "Paste mis à jour avec succès",
	"editPasteHeader": "Vous pouvez mettre à jour le contenu d'un paste ci-dessous.",
	"deletePasteAreYouSure": "Êtes vous sur de vouloir supprimer le paste ayant pour ID <code>{{id}}</code>",
	"newPasteHeader": "Remplissez les champs ci-dessous pour créer un nouveau paste. La limite est de 1 million de caractères.",
	"pasteNotFound": "Paste introuvable",
	"pasteNotYours": "Vous ne possédez pas ce paste",
	"pasteContent": "Contenu du Paste",
	"backToPastes": "Cliquez <a href=\"/tools/pastes\">ici</a> pour retourner à votre liste de Pastes",
	"newShortenedUrl": "Nouvel URL raccourci",
	"createShortenedUrl": "Créer un URL raccourci",
	"wipeShortenedUrls": "Supprimer les URLs raccourcis",
	"wipeShortenedUrlsAreYouSure": "Êtes vous sur de vouloir supprimer vos URLs raccourcis?",
	"useDomainsAvailable": "Le domaine <code>https://uploadi.ng</code> au début peut être remplacé par n'importe quel <a href=\"/domains\">domaine disponible</a> sur nos services.",
	"idForRedirect": "ID pour la redirection",
	"urlToRedirectTo": "URL sur lequel rediriger",
	"clickToSelect": "Cliquez pour sélectionner",
	"dragDrop": "Glissez et déposez un fichier ici, ou cliquez pour sélectionner un fichier.",
	"uploadSuccess": "Fichiers mis en ligne avec succès. L'url a été copié dans votre presse-papier.",
	"uploadSuccessFallback": "Fichier mis en ligne avec succès. Vous pouvez copier l'URL via la case ci-dessous.",
	"copyLink": "Copier le lien",
	"chooseADomainBelow": "Choose a domain below",
	"optionalPassword": "Mot de passe (Optionnel)",
	"pastesWipedSuccessfully": "Pastes supprimés avec succès!",
	"pasteDeletedSuccessfully": "Pastes supprimés avec succès!",
	"urlDeletedSuccessfully": "URL raccourci supprimé avec succès!",
	"linkCopiedToClipboard": "Lien copié dans votre presse-papier!",
	"couldntCopyLinkToClipboard": "Une erreur est survenue lors de l'insertion du lien dans le presse-papier",
	"provideTitleAndBody": "Merci de fournir un titre et un corps",
	"titleTooLong": "Le titre ne peut pas être plus long que {{characters}} caractères",
	"bodyTooLong": "Le corps ne peut pas être plus long que {{characters}} caractères",
	"bulkDescription": "Mettez directement en ligne plusieurs fichiers en simultanée, idéal pour créer des collections ou mettre en ligne un dossier entier en 1 fois",
	"bulkHeader": "Glissez autant de fichiers que vous souhaitez dans la boite ci-dessous, puis cliquez sur commencer pour débuter la mise en ligne. Assurez vous de rester sur cette page jusqu'à ce que tous les fichiers soient en ligne!"
}
